<ART ID="1330020" PID="2818" JID="139" BPAGE="1330020-1" EPAGE="1330020-21" PII="S0217751X13300202" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXPERIMENTAL REVIEW OF STRUCTURES IN THE <F>J/&#x03C8;&#x03D5;</F> MASS SPECTRUM</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KAI</FNM>
<SNM>YI</SNM>
<EAD>yik@fnal.gov</EAD>
<X-REF REFID="S0217751X13300202AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13300202AF001">Department of Physics and Astronomy, University of Iowa, Iowa City, Iowa 52242-1479, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 April 2013</RE>
<AC>20 April 2013</AC>
<![CDATA[<PUB>23 July 2013</PUB>]]>
</HIST>
<ABST>
<P>The discovery of numerous new charmonium-like structures since 2003 have revitalized interest in exotic meson spectroscopy. These structures do not fit easily into the conventional charmonium model, and proposals like four-quark states, hybrids and rescattering effects have been suggested as explanations. Since 2009, several new structures were reported in the <F>J/&#x03C8;&#x03D5;</F> mass spectrum with the following characteristics: they are the first ones reported decaying into two heavy mesons which contain both a <F><TEX ID="S0217751X13300202M001">$c\bar{c}$</TEX></F> pair and a <F><TEX ID="S0217751X13300202M002">$s\bar{s}$</TEX></F> pair; and their masses are well beyond the open charm pair threshold. Conventional <F><TEX ID="S0217751X13300202M003">$c\bar{c}$</TEX></F> states with a mass beyond the <F>J/&#x03C8;&#x03D5;</F> threshold are not expected to decay into this channel and the width is expected to be large, thus they are good candidates for exotic mesons. The focus of this paper is to review the recent developments on the structures in the <F>J/&#x03C8;&#x03D5;</F> mass spectrum from CDF, Belle and LHCb.</P>
</ABST>
<KWDG>
<KWD>Exotic hadron</KWD>
<KWD>charmonium</KWD>
<KWD>exotic quantum number</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>14.40.Gx</KWD>
<KWD>13.25.Gv</KWD>
<KWD>12.39.Mk</KWD>
</KWDG>
</FRONT>
</ART>

