<ART ID="1350084" PID="2818" JID="139" BPAGE="1350084-1" EPAGE="1350084-17" PII="S0217751X1350084X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SOME ASPECTS OF SPHERICAL SYMMETRIC EXTREMAL DYONIC BLACK HOLES IN 4D <F>N = 1</F> SUPERGRAVITY</MTI>
<RTI>Some Aspects of Spherical Symmetric Extremal Dyonic Black Holes</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BOBBY E.</FNM>
<SNM>GUNARA</SNM>
<EAD>bobby@fi.itb.ac.id</EAD>
<X-REF REFID="S0217751X1350084XFN001"></X-REF>
<X-REF REFID="S0217751X1350084XAF001"></X-REF>
<X-REF REFID="S0217751X1350084XAF002"></X-REF>
</AUT>
<FTN ID="S0217751X1350084XFN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>FREDDY P.</FNM>
<SNM>ZEN</SNM>
<EAD>fpzen@fi.itb.ac.id</EAD>
<X-REF REFID="S0217751X1350084XAF001"></X-REF>
<X-REF REFID="S0217751X1350084XAF002"></X-REF>
</AUT>
<AUT>
<FNM>FIKI T.</FNM>
<SNM>AKBAR</SNM>
<EAD>ft-akbar@students.itb.ac.id</EAD>
<X-REF REFID="S0217751X1350084XAF002"></X-REF>
</AUT>
<AUT>
<FNM>AGUS</FNM>
<SNM>SUROSO</SNM>
<EAD>agussuroso@s.itb.ac.id</EAD>
<X-REF REFID="S0217751X1350084XAF002"></X-REF>
</AUT>
<AUT>
<FNM></FNM>
<SNM>ARIANTO</SNM>
<X-REF REFID="S0217751X1350084XFN002"></X-REF>
<X-REF REFID="S0217751X1350084XAF001"></X-REF>
<X-REF REFID="S0217751X1350084XAF003"></X-REF>
</AUT>
<FTN ID="S0217751X1350084XFN002">
<P>Deceased.</P></FTN>
<AFF ID="S0217751X1350084XAF001">Indonesia Center for Theoretical and Mathematical Physics (ICTMP), Theoretical High Energy Physics and Instrumentation Research Group, Faculty of Mathematics and Natural Sciences, Institut Teknologi Bandung, Jl. Ganesha 10 Bandung 40132, <CNY>Indonesia</CNY></AFF>
<AFF ID="S0217751X1350084XAF002">Theoretical Physics Laboratory, Theoretical High Energy Physics and Instrumentation Research Group, Faculty of Mathematics and Natural Sciences, Institut Teknologi Bandung, Jl. Ganesha 10 Bandung 40132, <CNY>Indonesia</CNY></AFF>
<AFF ID="S0217751X1350084XAF003">Department of Physics, Udayana University, Jl. Kampus Bukit Jimbaran Kuta, Bali 80361, <CNY>Indonesia</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 April 2013</RE>
<RV>16 May 2013</RV>
<AC>10 June 2013</AC>
<![CDATA[<PUB>10 July 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we study several aspects of extremal spherical symmetric black hole solutions of four-dimensional <F>N = 1</F> supergravity coupled to vector and chiral multiplets with the scalar potential turned on. In the asymptotic region, the complex scalars are fixed and regular which can be viewed as the critical points of the black hole and the scalar potentials with vanishing scalar charges. It follows that the asymptotic geometries are of a constant and nonzero scalar curvature which are generally not Einstein. These spaces could also correspond to the near horizon geometries which are the product spaces of a two anti-de Sitter surface and the two sphere if the value of the scalars in both regions coincide. In addition, we prove the local existence of nontrivial radius dependent complex scalar fields which interpolate between the horizon and the asymptotic region. We finally give some simple <F>&#x2102;<SUP>n</SUP></F>-models with both linear superpotential and gauge couplings.</P>
</ABST>
<KWDG>
<KWD>Black holes</KWD>
<KWD><F>N = 1</F> supergravity</KWD>
<KWD>constant scalar curvature</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.70.Bw</KWD>
<KWD>04.65.+e</KWD>
<KWD>02.40.Ky</KWD>
</KWDG>
</FRONT>
</ART>
