<ART ID="1350085" PID="2818" JID="139" BPAGE="1350085-1" EPAGE="1350085-18" PII="S0217751X13500851" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GRAVIWEAK UNIFICATION, INVISIBLE UNIVERSE AND DARK ENERGY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C. R.</FNM>
<SNM>DAS</SNM>
<EAD>crdas@cftp.ist.utl.pt</EAD>
<X-REF REFID="S0217751X13500851FN001"></X-REF>
<X-REF REFID="S0217751X13500851AF001"></X-REF>
</AUT>
<FTN ID="S0217751X13500851FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217751X13500851AF001">Centre for Theoretical Particle Physics, University of Lisbon, Avenida Rovisco Pais, 1 1049-001 Lisbon, <CNY>Portugal</CNY></AFF>
<AUT>
<FNM>L. V.</FNM>
<SNM>LAPERASHVILI</SNM>
<EAD>laper@itep.ru</EAD>
<X-REF REFID="S0217751X13500851AF002"></X-REF>
</AUT>
<AFF ID="S0217751X13500851AF002">The Institute of Theoretical and Experimental Physics, Bolshaya Cheremushkinskaya, 25, 117218 Moscow, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>TUREANU</SNM>
<EAD>anca.tureanu@helsinki.fi</EAD>
<X-REF REFID="S0217751X13500851AF003"></X-REF>
</AUT>
<AFF ID="S0217751X13500851AF003">Department of Physics, University of Helsinki, P.O. Box 64, FIN-00014 Helsinki, <CNY>Finland</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 May 2013</RE>
<AC>11 June 2013</AC>
<![CDATA[<PUB>11 July 2013</PUB>]]>
</HIST>
<ABST>
<P>We consider a graviweak unification model with the assumption of the existence of a hidden (invisible) sector of our Universe, parallel to the visible world. This Hidden World (HW) is assumed to be a Mirror World (MW) with broken mirror parity. We start with a diffeomorphism invariant theory of a gauge field valued in a Lie algebra <F><TEX ID="S0217751X13500851M001">$\mathfrak g$</TEX></F>, which is broken spontaneously to the direct sum of the space&#x2013;time Lorentz algebra and the Yang&#x2013;Mills algebra: <F><TEX ID="S0217751X13500851M002">$\tilde{\mathfrak g} = {\mathfrak{su}}(2)^{\rm (grav)}_L \oplus {\mathfrak{su}}(2)_L$</TEX></F> &#x2014; in the ordinary world, and <F><TEX ID="S0217751X13500851M003">$\tilde{\mathfrak g}' = {\mathfrak{su}}(2)^{\prime{\rm (grav)}}_R \oplus {\mathfrak{su}}(2)^\prime_R$</TEX></F> &#x2014; in the hidden world. Using an extension of the Plebanski action for general relativity, we recover the actions for gravity, <F>SU(2)</F> Yang&#x2013;Mills and Higgs fields in both (visible and invisible) sectors of the Universe, and also the total action. After symmetry breaking, all physical constants, including the Newton's constants, cosmological constants, Yang&#x2013;Mills couplings, and other parameters, are determined by a single parameter <F>g</F> present in the initial action, and by the Higgs VEVs. The dark energy problem of this model predicts a too large supersymmetric breaking scale <F>(M<INF><RM>SUSY</RM></INF> ~10<SUP>10</SUP> <RM>GeV</RM>)</F>, which is not within the reach of the LHC experiments.</P>
</ABST>
<KWDG>
<KWD>Unification</KWD>
<KWD>gravity</KWD>
<KWD>mirror world</KWD>
<KWD>cosmological constant</KWD>
<KWD>dark energy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.50.Kd</KWD>
<KWD>98.80.Cq</KWD>
<KWD>12.10.-g</KWD>
<KWD>95.35.+d</KWD>
<KWD>95.36.+x</KWD>
</KWDG>
</FRONT>
</ART>

