<ART ID="1350089" PID="2818" JID="139" BPAGE="1350089-1" EPAGE="1350089-20" PII="S0217751X13500899" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PARTON DENSITIES WITH THE QUARK LINEAR POTENTIAL IN THE STATISTICAL APPROACH</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ABOLFAZL</FNM>
<SNM>MIRJALILI</SNM>
<EAD>A.Mirjalili@Yazd.ac.ir</EAD>
<X-REF REFID="S0217751X13500899FN001"></X-REF>
<X-REF REFID="S0217751X13500899AF001"></X-REF>
</AUT>
<FTN ID="S0217751X13500899FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>MAJID</FNM>
<SNM>DEHGHANI</SNM>
<EAD>m.dehghani56@stu.yazd.ac.ir</EAD>
<X-REF REFID="S0217751X13500899AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13500899AF001">Physics Department, Yazd University, 89195-741, Yazd, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>MOHAMMAD MEHDI</FNM>
<SNM>YAZDANPANAH</SNM>
<EAD>Myazdan@uk.ac.ir</EAD>
<X-REF REFID="S0217751X13500899AF002"></X-REF>
</AUT>
<AFF ID="S0217751X13500899AF002">Faculty of Physics, Shahid Bahonar University of Kerman, Kerman, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 May 2013</RE>
<RV>13 June 2013</RV>
<AC>14 June 2013</AC>
<![CDATA[<PUB>18 July 2013</PUB>]]>
</HIST>
<ABST>
<P>The statistical approach is used to calculate the parton distribution functions (PDFs) of the nucleon. At first it is assumed that the partons are free particles and the light-front kinematic variables are employed to extract the Bjorken <F>x</F>-dependence of the PDFs. These PDFs are used to evaluate the combinations of the sea quarks such as <F><TEX ID="S0217751X13500899M001">$\bar d-\bar u$</TEX></F>. As our first attempt to improve the result, we make the statistical parameters to depend on <F>Q<SUP>2</SUP></F>, using different values of Gottfried sum rule. The related results are indicating better behavior by accessing to the PDFs while they contain the <F>Q<SUP>2</SUP></F> dependence parameters. As a further task and in order to have more improvement in the calculations, a linear potential is considered to describe the quark interactions. The solution of the related Dirac equation yields the Airy function and is considered as a wave function in spatial space. Using the Fourier transformation the wave functions are obtained in momentum space. Based on the light-front kinematic variables and using a special method which we call it "k-method," these functions can be written in terms of the Bjorken <F>x</F>-variable. Following that the statistical features are accompanied with these functions. Considering an effective approach which is used in this paper, we do not need to resort to any extra effects as were assumed in some papers to get proper results for PDFs. The obtained results for <F><TEX ID="S0217751X13500899M002">$\bar d-\bar u$</TEX></F> and the <F><TEX ID="S0217751X13500899M003">$\frac{\bar d}{\bar u}$</TEX></F> ratio, using our effective approach, are in good agreement with the available experimental data and some theoretical results.</P>
</ABST>
<KWDG>
<KWD>Statistical approach</KWD>
<KWD>light-front form</KWD>
<KWD>quark linear potential, Airy function</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.Aw</KWD>
<KWD>12.39.Ki</KWD>
<KWD>12.40.Ee</KWD>
</KWDG>
</FRONT>
</ART>
