<ART ID="1350082" PID="2818" JID="139" BPAGE="1350082-1" EPAGE="1350082-23" PII="S0217751X13500826" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>OSCILLATING INSTANTONS AS HOMOGENEOUS TUNNELING CHANNELS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BUM-HOON</FNM>
<SNM>LEE</SNM>
<EAD>bhl@sogang.ac.kr</EAD>
<X-REF REFID="S0217751X13500826FN001"></X-REF>
<X-REF REFID="S0217751X13500826AF001"></X-REF>
<X-REF REFID="S0217751X13500826AF002"></X-REF>
</AUT>
<FTN ID="S0217751X13500826FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>WONWOO</FNM>
<SNM>LEE</SNM>
<EAD>warrior@sogang.ac.kr</EAD>
<X-REF REFID="S0217751X13500826AF001"></X-REF>
</AUT>
<AUT>
<FNM>DONG-HAN</FNM>
<SNM>YEOM</SNM>
<EAD>innocent.yeom@gmail.com</EAD>
<X-REF REFID="S0217751X13500826AF001"></X-REF>
<X-REF REFID="S0217751X13500826AF003"></X-REF>
</AUT>
<AFF ID="S0217751X13500826AF001">Center for Quantum Spacetime, Sogang University, Seoul 121-742, <CNY>Republic of Korea</CNY></AFF>
<AFF ID="S0217751X13500826AF002">Department of Physics, Sogang University, Seoul 121-742, <CNY>Republic of Korea</CNY></AFF>
<AFF ID="S0217751X13500826AF003">Yukawa Institute for Theoretical Physics, Kyoto University, Kyoto 606-8502, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 March 2013</RE>
<RV>17 May 2013</RV>
<AC>2 June 2013</AC>
<![CDATA[<PUB>9 July 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we study Einstein gravity with a minimally coupled scalar field accompanied with a potential, assuming an <F>O(4)</F> symmetric metric ansatz. We call an Euclidean instanton is to be an oscillating instanton, if there exists a point where the derivative of the scale factor and the scalar field vanish at the same time. Then, we can prove that the oscillating instanton can be analytically continued, both as inhomogeneous and homogeneous tunneling channels. Here, we especially focus on the possibility of a homogeneous tunneling channel. For the existence of such an instanton, we have to assume three things: (1) there should be a local maximum and the curvature of the maximum should be sufficiently large, (2) there should be a local minimum and (3) the other side of the potential should have a sufficiently deeper vacuum. Then, we can show that there exists a number of oscillating instanton solutions and their probabilities are higher compared to the Hawking&#x2013;Moss instantons. We also check the possibility when the oscillating instantons are comparable with the Coleman&#x2013;de Luccia channels. Thus, for a general vacuum decay problem, we should not ignore the oscillating instanton channels.</P>
</ABST>
<KWDG>
<KWD>Homogeneous tunneling channels</KWD>
<KWD>vacuum decay</KWD>
<KWD>oscillating instantons</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.62.+v</KWD>
<KWD>98.80.Cq</KWD>
<KWD>98.80.Qc</KWD>
</KWDG>
</FRONT>
</ART>
