<ART ID="1350086" PID="2818" JID="139" BPAGE="1350086-1" EPAGE="1350086-34" PII="S0217751X13500863" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SYMMETRY PROPERTIES OF THE EXACT EM RADIATION-REACTION EQUATION FOR CLASSICAL EXTENDED PARTICLES AND ANTIPARTICLES</MTI>
<RTI>Symmetry Properties of the Exact EM Radiation-Reaction Equation</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CLAUDIO</FNM>
<SNM>CREMASCHINI</SNM>
<EAD>claudiocremaschini@gmail.com</EAD>
<X-REF REFID="S0217751X13500863AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13500863AF001">Institute of Physics, Faculty of Philosophy and Science, Silesian University in Opava, Bezru&#x010D;ovo n&#x00E1;m.13, CZ-74601 Opava, <CNY>Czech Republic</CNY></AFF>
<AUT>
<FNM>MASSIMO</FNM>
<SNM>TESSAROTTO</SNM>
<X-REF REFID="S0217751X13500863AF002"></X-REF>
</AUT>
<AFF ID="S0217751X13500863AF002">Department of Mathematics and Geoscience, University of Trieste, Via Valerio 12, 34127 Trieste, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 February 2013</RE>
<RV>11 April 2013</RV>
<AC>11 June 2013</AC>
<![CDATA[<PUB>12 July 2013</PUB>]]>
</HIST>
<ABST>
<P>Based on recent theoretical developments (Cremaschini and Tessarotto, 2011&#x2013;2013), in this paper the issue is addressed of the first-principle construction of the nonlocal relativistic radiation-reaction (RR) equation for classical spherical-shell, finite-size particles and antiparticles. This is achieved invoking the axioms of Classical Electrodynamics by means of the Hamilton variational principle. In connection with this, the Lagrangian conservation laws, together with the possible existence of adiabatic invariants, and the transformation laws of the RR equation with respect to CPT and time-reversal transformations are investigated. The latter properties make possible the parametrization of the RR equations, holding respectively for particles and antiparticles of this type, in terms of the same coordinate time <F>t</F> and the investigation of the qualitative properties of their solutions. In particular, in both cases the RR self-force is found to have the same signature, which implies that the dynamics of classical finite-size antiparticles is equivalent to that of classical extended particles of opposite charge. Therefore, in the framework of Classical Mechanics, a distinction between particles and antiparticles cannot be made based solely on the electromagnetic interactions associated with electromagnetic RR phenomena. As a basic application of the theory, the Lagrangian conservation laws and symmetry properties for the Hamiltonian asymptotic approximations of the exact RR equation are also addressed.</P>
</ABST>
<KWDG>
<KWD>Classical electrodynamics</KWD>
<KWD>special relativity</KWD>
<KWD>radiation-reaction</KWD>
<KWD>variational principles</KWD>
<KWD>symmetry properties</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.50.De</KWD>
<KWD>45.50.Dd</KWD>
<KWD>45.20.Jj</KWD>
</KWDG>
</FRONT>
</ART>
